/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

   h1,
   h2,
   h3,
   h4,
   h5,
   h6,
   p,
   a,
   li,
   button {
     font-family: 'EB Garamond', serif;
     font-weight: lighter;
   }

img {
  max-width: 100%;
  height: auto;
}

body {
  min-width: 315px;
   }

@font-face {
  font-family: 'tuesday-night-regular';
	src: url('fonts/tuesday-night-regular.otf');
	src: local('tuesday-night-regular'), local('tuesday-night-regular'), url('fonts/tuesday-night-regular.otf') format('truetype');
}

header {
  position: relative;
  padding: 0%;
  margin: 0%;
}

header::after {
  content: '';
  clear: both;
  display: block;
}

.logo {
  width: 70%;
  margin: 0 auto;
  padding: 0;
  padding-top: 5%;
  padding-bottom: 4%;
}

.logo img {
  width: 100%;
}

/*** menu ***/

.site-nav-desktop {
  display: none;
}
.site-nav-contact-desktop {
  display: none;
}

.site-nav {
  text-align: center;
  margin: 0;
  top: 100%;
  position: absolute;
  z-index: 20000;
  background: white;
  display: none;
  overflow: hidden;
}

.site-nav--open {
  display: block;
  border-bottom: 1px solid grey;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li a, .dropbtn {
    display: block;
    color: black;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    color: grey;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: LavenderBlush;
    min-width: 100px;
    z-index: 20000000000;
}

.dropdown-content a {
    color: black;
    padding: 7% 1%;
    text-decoration: none;
    display: block;
    text-align: center;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/** **/

.site-nav-social-media {
  margin-top: 10%;
  position: relative;
}

.site-nav-social-media-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 0;
  margin: 0;
}

.site-nav-social-media p {
  margin: 0;
  padding: 0;
}

.site-nav-social-media a {
  text-decoration: none;
  color: black;
  margin: 0;
  background: white;
  opacity: 0.9;
  padding: 0% 2%;
  border-radius: 2px;
}

#instagram {
  color: thistle;
}

.instagram-thumbnails {
  width: 23.5%;
  display: inline-block;
}

.instagram-thumbnails img {
  width: 100%;
}

.site-nav-contact-info {
  margin-top: 15%;
  margin-bottom: 15%;
}

.site-nav-contact {
  display: inline-block;
  padding: 0% 2%;
}

.site-nav-contact p {
  margin: 0;
  font-size: 13.2px;
}

.site-nav-contact a {
  text-decoration: none;
  color: black;
}

.site-nav-contact a:hover, .site-nav-contact a:active {
  color: grey;
}

#phone, #email, #pin {
  color: Thistle;
  margin-bottom: 3%;
}

.menu-toggle {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  cursor: pointer;
}

.hamburger,
.hamburger::before,
.hamburger::after {
  content: '';
  display: block;
  background: black;
  height: 1px;
  width: 1.75rem;
  border-radius: 3px;
}

.hamburger::before {
  transform: translateY(-6px);
}

.hamburger::after {
  transform: translateY(5px);
}

.open .hamburger {
  transform: rotate(45deg);
}

.open .hamburger::before {
  opacity: 0;
}

.open .hamburger::after {
  transform: translateY(-1px) rotate(-90deg);
}

/*** slideshow ***/

.hero {
  z-index: 1;
}

* {box-sizing: border-box}
.mySlides {display: none}
.mySlides img {
  width: 100%;
}

#one {
background-image: url("../img/bridal-gallery-nineteen-two.jpg");
height:480px;
background-size:cover;
background-position: center center;
}

#two {
background-image: url("../img/hero-two.jpg");
height:480px;
background-size:cover;
background-position: center center;
}

#three {
background-image: url("../img/bridal-gallery-thirteen-two.jpg");
height:480px;
background-size:cover;
background-position: center center;
}

#four {
background-image: url("../img/bridal-gallery-five.jpg");
height:480px;
background-size:cover;
background-position: center center;
}

/* Slideshow container */
.slideshow-container {
  width: 100%;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .3}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .3}
  to {opacity: 1}
}

/*** about ***/

.about {
  position: relative;
  text-align: center;
}

.about h1 {
  font-family: 'tuesday-night-regular';
  font-size: 2rem;
  margin: 30% 0% 13% 0%;
  padding: 0% 3.5%;
  word-spacing: 3px;
}

.about p {
  font-size: 18px;
  padding: 0% 3% 0% 3%;
  text-align: justify;
}

.contact-button {
  text-align: center;
}

button {
  background: LavenderBlush;
  border: 1px solid LavenderBlush;
  padding: 2% 4%;
  margin-top: 5%;
}

button:hover, button:active {
  background: white;
  border: 1px solid black;
}

button a {
  text-decoration: none;
  color: black;
}

/*** services ***/

.services {
  margin-top: 35%;
  background: GhostWhite;
  padding-bottom: 15%;
  text-align: center;
}

#services-desktop {
  display: none;
}

.title {
  position: relative;
}

.services img {
  width: 100%;
}

.services .title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h2 {
  font-family: 'tuesday-night-regular';
  font-size: 2.8rem;
  font-weight: 600;
  color: white;
  letter-spacing: 1.5px;
}

.service-wrapper {
  margin: 0;
  padding: 0;
  margin-top: 10%;
  margin-bottom: 10%;
}

.service {
  position: relative;
  margin: 0;
  padding: 0;
  width: 47%;
  display: inline-block;
  padding: 1.5%;
}

.service img {
  width: 100%;
}

.service-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  opacity: 0.9;
  width: 80%;
  margin: 0 auto;
}

.service-text p {
  margin: 3% 0%;
  width: 100%;
}

#commercial-video-tv {
  font-size: 12.5px;
}

.services button {
  padding: 2% 12%;
}

/*** brides ***/

.brides {
  margin: 40% 0%;
  position: relative;
}

#brides-desktop {
  display: none;
}

.brides-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;
  background: white;
}

.brides-text a {
  text-decoration: none;
  color: black;
}

.brides-text h4 {
  font-size: 1.5rem;
  margin: 3% 10%;
}

.brides-text:hover, .brides-text:active {
  cursor: pointer;
}

.brides-text h4:hover, .brides-text h4:active {
  text-decoration: underline;
}

/*** testimonials ***/

.testimonials {
  margin: 25% 0% 10% 0%;
  background-image: url("../img/testimonial-background.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 25%;
  padding-bottom: 20%;
  position: relative;
}

.testimonials-wrapper {
  background: white;
  width: 90%;
  margin: 0 auto;
  padding-top: 12%;
  padding-bottom: 10%;
}

.testimonials-title {
  text-align: center;
}

#testimonials {
  font-size: 1.5rem;
}

#testimonials:hover, #testimonials:active {
  background: LavenderBlush;
  border: none;
}

.testimonial {
  position: relative;
  margin-top: 10%;
}

.testimonial-text {
  padding: 0% 5%;
  text-align: justify;
}

.testimonial-photo {
  width: 65%;
  margin: 0 auto;
}

.testimonials-gallery {
  display: none;
}

* {box-sizing: border-box}
.testimonial {display: none}
.testimonial img {vertical-align: middle;}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 45%;
  width: 0 auto;
  vertical-align: center;
  padding: 8px;
  margin: 0 5% 0% 0%;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: black;
  opacity: .7;
  color: white;
  text-shadow: none;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 6px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.view-more-testimonials {
  padding-top: 5%;
  text-align: center;
  font-family: 'EB Garamond', serif;
}

.view-more-testimonials button {
  padding: 2% 5%;
}

/*** footer ***/

footer {
  padding: 0%;
  margin-top: 10%;
  text-align: center;
}

/*** contact ***/

.contact {
  position: relative;
  border: 1px solid lightgrey;
  margin: 5%;
  margin-top: 25%;
  padding-bottom: 15%;
}

.contact .title-text {
  padding-top: 5%;
  background: white;
}

.contact h2 {
  color: black;
  font-weight: lighter;
}

.contact-paragraph {
  padding: 0% 2%;
}

/*
.form {
  padding: 0%;
  text-align: center;
}

form {
  font-family: 'EB Garamond', serif;
  color: black;
  margin-top: 0;
  padding: 0%;
}

#fields {
  background: LavenderBlush;
  border: none;
  border-bottom: 1px solid black;
  padding: 1% 0%;
}

#select {
  border: none;
  border-bottom: 1px solid black;
  background: LavenderBlush;
  padding: 1% 0%;
}

#fields:hover, #select:hover, #fields:active, #select:active {
  border: 1px solid black;
  background: none;
}

#send-and-clear {
  letter-spacing: 2px;
}

.submit, .reset {
  background: black;
  border: 1px solid black;
  padding: 1% 7%;
  color: white;
  margin: 0% .5%;
  opacity: 0.8;
}

.submit:hover, .reset:hover, .submit:active, .reset:active {
  background: none;
  color: black;
  font-weight: bold;
}

/*** back to top ***/

.back-to-top {
  margin-top: 10%;
  margin-bottom: 10%;
  padding: 2% 0%;
}

.back-to-top a {
  text-decoration: none;
  color: black;
  font-family: 'tuesday-night-regular';
  font-size: 1.8rem;
  word-spacing: 5px;
  letter-spacing: 1px;
  display: block;
}

.back-to-top:hover, .back-to-top:active {
  text-decoration: underline;
}

/*** social media ***/

.footer-social-media {
  position: relative;
  padding: 0%;
  margin: 0%;
  width: 100%;
}

.footer-social-media-text p:hover, .footer-social-media-text a:active {
  text-decoration: underline;
}

.footer-social-media .instagram-thumbnails {
  width: 25%;
  float: left;
  padding: 0;
  margin: 0;
}

.instagram-thumbnails img {
  margin: 0;
  padding: 0;
}

.instagram-thumbnails:hover, .instagram-thumbnails:active {
  opacity: 0.8;
}

#instagram-thumbnails-desktop {
  display: none;
}

.footer-social-media-text {
  margin-bottom: 5%;
}

.footer-social-media p {
  padding: 0;
  margin: 0;
}

.footer-social-media a {
  text-decoration: none;
  color: black;
  margin: 0;
  padding: 0% 2%;
  background: white;
  opacity: 0.9;
  z-index: 2000000;
  border-radius: 2px;
}

.footer-social-media-wrapper a {
  text-decoration: none;
  color: black;
}

.footer-contact-info {
  clear: both;
  padding: 10% 0%;
  background: #191919;
  color: white;
  margin: 0;
  display: block;
}

.footer-contact {
  display: inline-block;
}

.footer-contact p {
  margin: 0;
  font-size: 13.2px;
  padding: 0;
}

.footer-contact-info a {
  color: white;
  text-decoration: none;
}

#footer-phone, #footer-email #footer-pin {
  color: white;
}

/*** rectangle ***/

.rectangle {
  background: #191919;
  color: white;
  margin: 0;
  padding: 5% 0%;
  position: relative;
  text-align: center;
}

.rectangle:before {
  content : "";
  position: absolute;
  left: 7.5%;
  top: 0%;
  width: 85%;
  height: 1px;
  border-top: 0.5px solid white;
}

.rectangle p {
  font-size: 13px;
  margin: 0;
  padding: 4% 0%;
}

.rectangle a {
  font-weight: bold;
  color: white;
  text-decoration: none;
}

.rectangle a:hover, .rectangle a:active {
  cursor: pointer;
  font-weight: normal;
}

/*** galleries ***/

.hero-photo {
  position: relative;
  width: 90%;
  margin: 0 auto;
}

.hero img {
  width: 100%;
}

#hero-photo-desktop {
  display: none;
}

.hero-photo-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  background: white;
  opacity: 0.9;
  border-radius: 3px;
  padding: 1% 2%;
}

.hero-photo-title h3 {
  font-size: 1.5rem;
  margin: 0;
  text-align: center;
}

.gallery {
  width: 95%;
  margin: 0 auto;
  text-align: center;
  margin-top: 10%;
}

.gallery-photos {
  padding: 1%;
  padding-bottom: 2%;
}

.gallery-photos img {
  width: 100%;
}

.gallery-photos iframe {
  width: 100%;
  height: 300px;
}

.previous-gallery, .next-gallery {
  width: 50%;
  float: left;
  margin: 0 auto;
  padding: 0;
  margin-top: 10%;
  margin-bottom: 15%;
  position: relative;
  text-align: center;
}

.previous-gallery img, .next-gallery img {
  width: 100%;
}

.previous-gallery-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  background: white;
}

.previous-gallery a, .next-gallery a {
  color: black;
}

.previous-gallery-text:hover, .previous-gallery-text:active {
  text-decoration: underline;
}

#gallery-bridal-page .contact, #gallery-beauty-page .contact, #gallery-media-page .contact {
  clear: both;
  margin-top: 10%;
}

/*** services page ***/

.airbrush-v-traditional {
  margin-top: 15%;
}

.airbrush-v-traditional-title h3 {
  font-family: 'tuesday-night-regular';
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: 1px;
  word-spacing: 5px;
}

.airbrush-v-traditional-content p {
  line-height: 150%;
  padding: 0% 5%;
}

.airbrush-v-traditional-content ol {
  list-style-type: circle;
  overflow: auto;
}

.airbrush-v-traditional-content ol li {
  font-size: 13px;
  padding-right: 6%;
  width: 50%;
  float: left;
  margin-bottom: 2%;
}

.airbrush-v-traditional-content ol li:last-child {
  margin-bottom: 10%;
}

.services-list {
  margin-top: 10%;
  text-align: center;
  clear: both;
}

.services-list-service {
  width: 95%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10%;
}

.services-list img {
  width: 100%;
}

.services-list-service-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  padding: 5%;
  width: 95%;
}

.services-list-service-text h3 {
  margin: 0;
  margin-bottom: 5%;
}

.services-list-service-text p {
  padding: 0;
  margin: 0;
  text-align: justify;
  font-size: 15px;
}

/*** about page ***/

#about-page .hero-photo img {
  max-width: 100%;
  height: auto;
}

#about-hero-desktop {
  display: none;
}

.bio {
  margin-top: 10%;
}

.bio-photo {
  width: 95%;
  margin: 0 auto;
  position: relative;
}

.bio img {
  width: 100%;
}

.bio-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.bio h3 {
  font-family: 'tuesday-night-regular';
  text-align: center;
  font-size: 2.2rem;
  letter-spacing: 3px;
  word-spacing: 5px;
  color: white;
}

.bio-background-photo {
  margin-top: 25%;
  margin-bottom: 25%;
  text-align: center;
}

.bio-background-photo img {
  width: 60%;
}

.bio-text {
  margin: 0% 5%;
  text-align: center;
  line-height: 160%;
}

.bio-text span {
  color: pink;
  font-weight: bold;
  letter-spacing: 5px;
  text-shadow: lightpink 0 0 10px;
  filter: glow(color=lightpink,strength=3);
  margin: 20% 0%;
}

.products {
  margin-top: 25%;
  text-align: center;
  padding: 2% 3% 10% 3%;
  background: #F8F8FF;
}

.products h3 {
  font-size: 1.5rem;
}

.products p, .airbrush-list-divider {
  display: inline-block;
  margin: 0;
}

.airbrush-list-divider {
  width: 3%;
}

.products p {
  line-height: 170%;
}

/*** bride page ***/

.bridal-policies h3 {
  font-family: 'tuesday-night-regular';
  margin-top: 15%;
  text-align: center;
  font-size: 2rem;
  letter-spacing: 1px;
  word-spacing: 5px;
}

.bridal-policies p {
  line-height: 150%;
  padding: 0% 5%;
}

.bridal-policy-wrapper {
  margin-top: 15%;
}

.bridal-policy {
  margin-top: 2%;
  position: relative;
}

.bridal-policy-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  padding: 0%;
  padding-top: 1%;
  padding-bottom: 1%;
  width: 90%;
}

.bridal-policy h4 {
  text-decoration: underline;
  text-align: center;
  margin: 0;
}

.bridal-policy p {
  margin: 0;
  padding: 0;
  padding-left: 2%;
}

.bridal-policy-print-out {
  text-align: center;
  margin-top: 15%;
}

.bridal-policy-print-out a {
  text-decoration: none;
  color: black;
}

/*** brial trial details ***/

.bridal-trial {
  background-image: url("../img/sparkles.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 5%;
  margin-top: 20%;
}

.bridal-trial-text {
  width: 95%;
  margin: 0 auto;
  background: white;
  opacity: 0.9;
}

.bridal-trial-text h3 {
  padding-top: 8%;
  text-align: center;
  font-size: 1.8rem;
  margin-bottom: 0;
}

.bridal-trial-text p {
  padding: 0% 7%;
  text-align: justify;
  padding-bottom: 8%;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */


.hidden {
    display: none !important;
}



.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}


.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media (min-width: 320px) {

  #middle {
    padding: 0% 2%;
  }

}

@media (min-width: 375px) {

  .site-nav-contact p {
    font-size: 15.5px;
  }

  #commercial-video-tv {
    font-size: 14px;
  }

  .services-list-service-text {
    padding: 8%;
  }

  .footer-contact p {
    font-size: 15px;
  }

  #middle {
    padding: 0% 4%;
  }

  /*** services page 375px ***/

  .airbrush-v-traditional-content ol li {
    padding-right: 10%;
  }

  .services-list-service-text {
    width: 85%;
  }

  .services-list-service-text p {
    font-size: 16px;
  }

  /*** BRIDAL gallery 375px ***/

  .previous-and-next-galleries {
    width: 95%;
    margin: 0 auto;
  }

  .previous-gallery, .next-gallery {
    padding: 0% 1%;
  }

  /*** brides pg 375px ***/

  .bridal-policy-text {
    padding: 6% 2.5%;
  }

  .bridal-policy h4 {
    margin-bottom: 1%;
  }

}

@media (min-width: 414px) {

  #commercial-video-tv {
    font-size: 15.5px;
  }

}

@media (min-width: 500px) {

  .logo {
    width: 60%;
    padding-top: 3%;
    padding-bottom: 2%;
  }

  .site-nav-contact {
    padding: 0% 5%;
  }

  .site-nav-contact p {
    font-size: 1rem;
  }

  .about h1 {
    margin-bottom: 6%;
    padding: 0% 5%;
  }

  h2 {
    font-size: 6rem;
  }

  .testimonials {
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .testimonials-wrapper {
    padding-top: 3%;
    padding-bottom: 5%;
    width: 95%;
  }

  .testimonial {
    margin-top: 5%;
  }

  .next {
    margin-right: 2.5%;
  }

  .view-more-testimonials {
    padding-top: 1%;
  }

  .contact {
    margin: 25% 5% 5% 5%;
    padding-bottom: 10%;
  }

  .contact .title-text {
    padding-top: 0%;
  }

  .contact .title-text h2 {
    margin: 10% 10% 10% 0%;
    font-size: 5rem;
  }

  .footer-contact p {
    font-size: 16px;
  }

  #middle {
    padding: 0% 6%;
  }

    /*** services page 500px ***/

  .hero-photo-title {
    padding: 2% 5%;
  }

  .hero-photo-title h3 {
    font-size: 1.8rem;
  }

  .airbrush-v-traditional-content ol li:last-child {
    margin-bottom: 2%;
  }

  .services-list-service-text {
    width: 90%;
    padding-top: 12%;
    padding-bottom: 12%;
    padding-left: 12%;
    padding-right: 12%;
  }

  .services-list p {
    font-size: 17px;
    line-height: 150%;
  }

    /*** BRIDAL gallery page 500px ***/

  .gallery {
    width: 75%;
  }

  .gallery-photos iframe {
    height: 250px;
  }

  .previous-and-next-galleries {
    width: 90%;
  }

  .previous-gallery, .next-gallery {
    padding: 0% 1.5%;
  }

  /*** brides pg 500px ***/

  .bridal-policy-text {
    padding: 7%;
  }

  .bridal-policy h4 {
    margin-bottom: 4%;
  }

  .bridal-policy p {
    font-size: 17px;
  }

}


@media (min-width: 555px) {

  .previous-gallery-text {
    padding: 0% 4%;
    font-size: 18px;
  }

  .contact-paragraph {
    padding: 0% 20%;
  }

}


@media (min-width: 600px) {

  .services button {
    margin-top: 0%;
  }

  .services button a {
    font-size: 18px;
  }

  .brides-text h4 {
    font-size: 2rem;
    margin: 4% 8%;
  }

  /*** services page 600px ***/

  .airbrush-v-traditional {
    margin-top: 10%;
  }

  .airbrush-v-traditional-content p {
    padding: 0% 15%;
  }

  .airbrush-v-traditional-content ol {
    width: 90%;
    margin: 0 auto;
  }

  .airbrush-v-traditional-content ol li {
    padding-right: 5%;
  }

  .services-list-service {
    width: 75%;
    margin-bottom: 12%;
  }

  /*** brides page 600px ***/

  .bridal-policies h3 {
    margin-top: 10%;
  }

  .bridal-policies-title p {
    padding: 0% 15%;
  }

  .bridal-policy-text {
    width: 70%;
  }

  .bridal-policy-text p {
    padding: 0%;
  }

  .bridal-trial-text {
    width: 90%;
  }

  .bridal-trial-text p {
    padding: 0% 10%;
    font-size: 18px;
    padding-bottom: 8%;
    line-height: 150%;
  }

}


@media (min-width: 700px) {

  .site-nav ul li {
    padding: 0% 0% 3% 0%;
  }

  .site-nav-social-media {
    margin-top: 5%;
  }

  .site-nav-contact-info {
    margin-top: 10%;
    margin-bottom: 10%;
  }

  /*** about page 700px ***/

  .bio-background-photo {
    margin: 20% 0%;
    text-align: center;
  }

  .bio-background-photo img {
    width: 40%;
  }

  .bio-text {
    margin: 10% 13%;
  }

  .bio-text p {
    font-size: 18px;
  }

  .products {
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 5% 10% 10% 10%;
  }

  #about-page .contact {
    margin-top: 10%;
  }

  /*** brides page 700px ***/

  .bridal-policy-wrapper {
    margin: 8% 15% 0% 15%;
  }

  .bridal-policy {
    margin-bottom: 15%;
  }

  #brides-page .contact {
    margin-top: 5%;
  }

  .bridal-policy-text {
    width: 80%;
    padding: 8%;
  }

}


@media (min-width: 768px) {

  .menu-toggle {
    display: none;
  }

  .site-nav-contact-desktop {
    display: inline;
  }

  .site-nav-desktop {
    display: block;
    overflow: auto;
    text-align: center;
  }

  .site-nav-contact-info {
    margin: 0;
    padding: 0;
    background: ;
    width: 100%;
    overflow: auto;
  }

  .site-nav-contact-info-wrapper {
    width: 100%;
    text-align: right;
    float: right;
  }

  .site-nav-contact {
    padding: 0% 1%;
  }

  #insta, #fb {
    padding: 0.24%;
    color: thistle;
  }

  #fb {
    margin-right: 2%;
  }

  #insta:hover, #insta:active, #fb:hover, #fb:active {
    color: lightgrey;
  }

  .site-nav-contact p {
    font-size: 12px;
  }

  .menu-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .site-nav-desktop ul {
    clear: both;
    width: 100%;
    margin: 0%;
    padding: 0%;
    margin-top: 23%;
    background: LavenderBlush;
  }

  .site-nav-desktop li {
    padding: 0%;
    margin: 0%;
    float: left;
    padding: 0% 3%;
  }

  .site-nav-desktop li a {
    padding: 0%;
    margin: 0%;
  }

  .dropdown-content {
    padding: 1.5%;
    margin: 0%;
  }

  .dropdown-content a {
    text-align: left;
  }

  #bridal-gallery, #beauty-gallery, #media-gallery {
    padding: 10% 0%;
  }

  li.dropdown {
      display: block;
      margin: 0;
  }

  /*** logo ***/

  .logo {
    width: 50%;
    padding-top: 3%;
    padding-bottom: 0%;
    z-index: 0;
    margin: 0;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  #services-page .hero, #brides-page .hero, #gallery-beauty-page .hero, #gallery-bridal-page .hero, #gallery-media-page .hero, #about-page .hero {
    margin-top: 5%;
  }

  /*** about home ***/

  .about h1 {
    margin-top: 20%;
  }

  .about-image {
    width: 5%;
  }

  .about p {
    font-size: 18px;
    padding: 0% 15%;
    text-align: justify;
  }

  button {
    margin-top: 3%;
    padding: 1% 3%;
  }

  /*** services home ***/

  .services {
    margin-top: 20%;
    padding-bottom: 8%;
  }

  h2 {
    font-size: 8rem;
    letter-spacing: 1px;
  }

  .service-wrapper {
    margin-top: 5%;
    margin-bottom: 3%;
  }

  .service {
    width: 42%;
    padding: 2%;
    margin-bottom: .5%;
  }

  .service-text {
    width: 70%;
  }

  #commercial-video-tv {
    font-size: 16px;
  }

  .services button {
    margin-top: 3%;
    padding: 1% 7%;
  }

  /*** brides home ***/

  .brides {
    margin: 15% 0%;
  }

  .brides-text {
    width: 40%;
    background: white;
  }

  .brides-text h4 {
    font-size: 1.8rem;
  }

  /*** testimonials home ***/

  .testimonials {
    margin-top: 15%;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .testimonials-wrapper {
    width: 70%;
    padding-top: 4%;
    padding-bottom: 4%;
  }

  .testimonial-text {
    padding: 0% 20%;
  }

  .testimonial-photo {
    width: 50%;
  }

  .next {
    margin-right: 15%;
  }

  .view-more-testimonials button {
    padding: 1% 8%;
  }

  /*** footer ***/

  footer {
    margin-top: 0%;
  }

  .contact {
    margin: 15% 20% 10% 20%;
  }

  .back-to-top {
    margin-top: 0%;
    margin-bottom: 5%;
  }

  .back-to-top a {
    font-size: 3rem;
  }

  .footer-social-media-text {
    font-size: 22px;
    margin-bottom: 1%;
  }

  footer .site-nav-contact {
    padding: 0% 4%;
  }

  footer .site-nav-contact p {
    font-size: 18px;
  }

  .rectangle {
    padding: 0.5% 0%;
  }

  .rectangle p {
    font-size: 16px;
  }

  /*** services page 768px ***/

  .services-list-service {
    width: 60%;
    margin-bottom: 8%;
  }

  .services-list-service-text {
    width: 80%;
    padding-top: 10%;
    padding-bottom: 10%;
    padding-left: 8%;
    padding-right: 8%;
  }

  .services-list-service-text h3 {
    font-size: 22px;
  }

  .services-list-service-text p {
    font-size: 17.5px;
  }

  .airbrush-list-divider {
    width: 2%;
  }

  /*** BRIDAL gallery page 768px ***/

  .gallery {
    width: 100%;
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
    margin-top: 4%;
  }

  .column {
    -ms-flex: 50%; /* IE10 */
    flex: 50%;
    max-width: 50%;
    padding: 0 4px;
}

  .gallery-photos img {
    width: 100%;
    margin-top: 8px;
    vertical-align: middle;
  }

  .gallery-photos iframe {
    width: 100%;
    height: 250px;
    margin-top: 8px;
    vertical-align: middle;
  }

    @media screen and (max-width: 800px) {
    .column {
      flex: 50%;
      max-width: 50%;
    }
  }

  /* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
  }

  .previous-and-next-galleries {
    width: 80%;
    clear: both;
  }

  /*** about page 768px ***/

  .bio-photo {
    width: 60%;
  }

  /*** brides page 768px ***/

  .bridal-policy-wrapper {
    margin: 8% 0%;
  }

  .bridal-policy {
    margin: 0 auto;
    width: 60%;
    margin-bottom: 8%;
  }

  .bridal-policy-text {
    padding: 10% 7%;
  }

  .bridal-policy-text h4 {
    font-size: 18px;
  }

  .bridal-policy-text p {
    font-size: 17.5px;
    text-align: justify;
  }

  .bridal-trial {
    padding: 10%;
  }

  .bridal-trial-text {
    width: 85%;
  }

  .bridal-trial-text p {
    font-size: 18px;
  }

}

@media (min-width: 789px) {

  .airbrush-v-traditional-content ol {
    width: 75%;

  }

  .airbrush-v-traditional-content ol li {
    padding-right:;
  }

}


@media (min-width: 1000px) {

  .site-nav-desktop ul {
    background: ;
  }

  .site-nav-desktop li {
    font-size: 18px;
    padding: 0% 2%;
  }

  .dropdown-content {
    padding: .5% 1%;
  }

  .about h1 {
    margin-top: 15%;
    margin-bottom: 3%;
  }

  .services {
    margin-top: 15%;
  }

  .about-image {
    width: 3%;
  }

  .about p {
    padding: 0% 25%;
  }

  #services-desktop {
    display: block;
  }

  #services-mobile {
    display: none;
  }

  .service {
    width: 35%;
    padding: 2%;
    margin-bottom: .5%;
  }

  #brides-mobile {
    display: none;
  }

  #brides-desktop {
    display: block;
  }

  .brides-text h4 {
    font-size: 2rem;
    margin: 6% 5%;
  }

  .testimonials {
    margin: 0% 20%;
    padding-top: 8%;
    padding-bottom: 8%;
  }

  .testimonials-wrapper {
    width: 70%;
    padding-top: ;
  }

  .next {
    margin-right: 15%;
  }

  .contact {
    margin: 15% 20% 5% 20%;
    padding: 3% 0%;
  }

  .contact .title-text h2 {
    margin: 0%;
  }

  .form {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    margin-top: 4%;
  }

  form {
    margin: 0 auto;
    padding: 0;
    width: 30%;
  }

  .back-to-top {
    margin-bottom: 3%;
  }

  .footer-social-media .instagram-thumbnails {
    width: 12.5%;
  }

  #instagram-thumbnails-desktop {
    display: block;
  }

  .footer-contact-info {
    padding: 5% 0%;
  }

  .rectangle {
    padding: 2% 0%;
  }

  .rectangle p {
    padding: 0;
  }

  /*** services page 1000px ***/

  .airbrush-v-traditional-content p {
    padding: 0% 20%;
    font-size: 18px;
  }

  .airbrush-v-traditional-content ol {
    width: 60%;
  }

  .airbrush-v-traditional-content ol li {
    font-size: 14px;
  }

  .services-list {
    margin-top: 8%;
  }

  .hero-photo-title {
    padding: 2% 10%;
  }

  .hero-photo-title h3 {
    font-size: 2rem;
  }

  .services-list-service {
    width: 45%;
    margin-bottom: 5%;
  }

  /*** about page 1000px ***/

  #about-hero-desktop {
    display: block;
  }

  #about-hero-mobile {
    display: none;
  }

  /*** brides page 1000px ***/

  .bridal-policies-title p {
    padding: 0% 20%;
    font-size: 18px;
  }

  .bridal-policy {
    width: 45%;
  }

  .bridal-policy-text {
    padding: 10% 7%;
  }

  .bridal-policy-text h4 {
    font-size: 20px;
    text-decoration: none;
  }

  .bridal-policy-text p {
    font-size: 18.5px;
  }

  .bridal-trial {
    margin: 0;
    padding: 15%;
  }

  .bridal-trial-text p {
    padding-bottom: 10%;
  }

}


@media (min-width: 1200px) {

  .site-nav-desktop ul {
    margin-top: 20%;
  }

  .site-nav-desktop ul li {
    padding-top: 0.8%;
    padding-bottom: 0.8%;
  }

  .logo {
    padding-top: 2%;
    width: 40%;
  }

  #one, #two, #three, #four {
    height: 550px;
  }

  /*.service-wrapper {
    width: 100%;
  }

  .service {
    width: 24%;
    padding: 1%;
  }*/

  /*** GALLERY pages 1200px ***/

  .previous-and-next-galleries {
    width: 60%;
  }

  .previous-gallery, .next-gallery {
    padding: 0% 1.5%;
  }

  /*** contact form for all pages except home ***/

  .contact {
    margin: 0%;
    margin: 8% 25% 5% 25%;
    padding: 3% 0%;
  }

}


@media (min-width: 1300px) {

  .logo {
    width: 30%;
  }

  .site-nav-desktop ul {
    margin-top: 15%;
  }

  .about h1 {
    margin-top: 12%;
  }

  .about p {
    font-size: 21px;
    padding: 0% 25%;
    line-height: 160%;
  }

  .about button {
    margin-top: 3%;
  }

  .services {
    margin-top: 12%;
  }

  .services button {
    padding: 1% 5%;
  }

  /*** services page 1300px ***/

  .hero-photo-title h3 {
    font-size: 3rem;
  }

  .airbrush-v-traditional {
    margin-top: 8%;
  }

  .airbrush-v-traditional-content p {
    padding: 0% 25%;
  }

  .airbrush-v-traditional-content ol {
    width: 75%;
  }

  .airbrush-v-traditional-content ol li {
    font-size: 16px;
    padding-right: 3%;
  }

  .services-list {
    margin-top: 6%;
  }

  .services-list-service {
    width: 30%;
    margin: 0% 2% 5% 2%;
    display: inline-block;
  }

  .services-list-service-text {
    width: 90%;
  }

  .services-list-service-text p {
    font-size: 16.5px;
  }

  /*** galleries 1300px ***/

  .gallery {
    width: 80%;
  }

  .gallery-photos iframe {
    height: 400px;
  }

  /*** about page 1300px ***/

  .bio-photo {
    width: 40%;
  }

  /*** brides page 1300px ***/

  .bridal-policies h3 {
    margin-top: 8%;
  }

  .bridal-policies-title p {
    padding: 0% 25%;
  }

  .bridal-policy-wrapper {
    text-align: center;
    margin: 0%;
    margin-top: 3%;
    padding-bottom: 0%;
  }

  .bridal-policy {
    width: 35%;
    margin: 0 auto;
    margin: 4% 2% 0% 2%;
    display: inline-block;
  }

  #brides-page .contact {
    clear: both;
    margin-top: 8%;
  }

  .bridal-policy-text {
    width: 80%;
    padding: 8%;
  }

  .bridal-trial-text {
    width: 75%;
  }

}


@media (min-width: 1400px) {

  .site-nav-contact {
    padding: 0% 0.5%;
  }

  #insta, #fb {
    padding: 0%;
  }

  #insta {
    margin-left: 1%;
  }

  #fb {
    margin-right: 1%;
  }

  .site-nav-contact p {
    font-size: 14px;
  }

  .about-title {
    margin-bottom: 3%;
  }

  .service-text {
    width: 65%;
  }

  .service p {
    font-size: 20px;
  }

  #commercial-video-tv {
    font-size: 20px;
  }

  .brides-text {
    width: 30%;
  }

  .brides-text h4 {
    font-size: 2.5rem;
  }

  .testimonial-text {
    padding: 0% 8%;
  }

  .service-wrapper {
    width: 85%;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 3%;
  }

  /*** about page 1400px ***/

  .bio-background-photo {
    margin: 10% 0%;
  }

  .bio-background-photo img {
    width: 20%;
  }

  .bio-text {
    margin: 2% 25%;
  }

  .products {
    padding: 2% 30% 4% 30%;
  }

  .products p {
    font-size: 20px;
  }

  #services-page .hero, #brides-page .hero, #gallery-beauty-page .hero, #gallery-bridal-page .hero, #gallery-media-page .hero, #about-page .hero {
    margin-top: 2%;
  }

}


@media (min-width: 1600px) {

  #hero-photo-mobile {
    display: none;
  }

  #hero-photo-desktop {
    display: block;
  }

  .site-nav-desktop ul {
    margin-top: 11%;
  }

  .logo {
    padding-top: 0;
    margin-top: 0;
  }

  #one, #two, #three, #four {
    height: 700px;
  }

  .about p {
    padding: 0% 30%;
  }

  .footer-contact-info p {
    font-size: 19px;
  }

  /*** services page 1600px ***/

  .airbrush-v-traditional-content p {
    padding: 0% 30%;
    font-size: 19px;
  }

  .airbrush-v-traditional-content ol {
    width: 50%;
  }

  .airbrush-v-traditional-content ol li {
    padding-right: 5%;
  }

  .services-list {
    width: 70%;
    margin: 0 auto;
    margin-top: 6%;
  }

  .services-list-service {
    width: 40%;
  }

  /*** GALLERIES page 1600px ***/

  .gallery {
    width: 65%;
  }

  .previous-and-next-galleries {
    width: 55%;
  }

  .previous-gallery, .next-gallery {
    padding: 0% 3%;
  }

  /*** brides page 1600px ***/

  .bridal-policies-title p {
    padding: 0% 30%;
    font-size: 19px;
  }

  .bridal-policy-wrapper {
    width: 70%;
    margin: 0 auto;
    margin-top: 3.5%;
  }

  .bridal-policy {
    width: 40%;
  }

  .bridal-policy-text h4 {
    font-size: 21px;
  }

  .bridal-trial {
    width: 75%;
    margin: 0 auto;
    margin-top: 8%;
    padding: 8% 0%;
  }

  .bridal-trial-text {
    width: 70%;
  }

  .bridal-trial-text p {
    padding: 0% 15%;
    font-size: 20px;
    padding-bottom: 7%;
    line-height: 150%;
  }

}

@media (min-width: 1700px) {

  .about h1 {
    margin-top: 10%;
    margin-bottom: 0%;
  }

  .services {
    margin-top: 10%;
  }

  .service-wrapper {
    width: 70%;
  }

  .bridal-policy-wrapper {
    width: 75%;
    margin: 0 auto;
    margin-top: 7%;
  }

  /*** services page 1700px ***/

  .services-list-service {
    width: 30%;
  }

  /*** about page 1700px ***/

  .bio {
    margin-top: 5%;
  }

  .bio-photo {
    width: 30%;
  }

  .bio-text {
    margin: 2% 30%;
  }

  /*** brides page 1700px ***/

  .bridal-policies h3 {
    margin-top: 6%;
  }

  .bridal-policy-wrapper {
    margin-top: 3%;
  }

  .bridal-policy {
    width: 30%;
  }

}

@media (min-width: 1900px) {

  body {
    max-width: 1900px;
    margin: 0 auto;
  }

}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
